/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "1ud-uy-Zse"; */
"1ud-uy-Zse.ibExternalAccessibilityDescription" = "data di termine";

/* Class = "NSTextFieldCell"; title = "The selected meeting template does not include any time slots for this date."; ObjectID = "crd-bm-UJJ"; */
"crd-bm-UJJ.title" = "Il template riunione selezionato non include nessuno slot di tempo per questa data.";

/* Class = "NSTextFieldCell"; title = "No time slots available for this date"; ObjectID = "gvp-vQ-nOI"; */
"gvp-vQ-nOI.title" = "Nessuno slot di tempo disponibile per questa data";

/* Class = "NSTextFieldCell"; title = "meeting template"; ObjectID = "NkF-ku-fUA"; */
"NkF-ku-fUA.title" = "template riunione";

/* Class = "NSTextFieldCell"; title = "date"; ObjectID = "pW4-1r-yxV"; */
"pW4-1r-yxV.title" = "Data";

